drwxr-xr-x    2 xenomanc   xenomanc         4096 Apr  7 16:20 .
drwxr-x---    8 xenomanc   99               4096 Apr  8 04:59 ..
-rw-r--r--    1 xenomanc   xenomanc         1490 Apr  6 13:53 0.Tesis Intisari.md
-rw-r--r--    1 xenomanc   xenomanc        56654 Apr  6 13:53 0716-problem.jpeg
-rw-r--r--    1 xenomanc   xenomanc        20187 Apr  6 13:53 20190629 Superconducting Loop Battery.html
-rw-r--r--    1 xenomanc   xenomanc        12532 Apr  6 13:53 20190629 Superconducting Loop Battery.md
-rw-r--r--    1 xenomanc   xenomanc         8658 Apr  6 13:53 20190716 Horizon in a roofed cylindrical world.html
-rw-r--r--    1 xenomanc   xenomanc         4898 Apr  6 13:53 20190716 Horizon in a roofed cylindrical world.md
-rw-r--r--    1 xenomanc   xenomanc        20999 Apr  6 13:53 20190716 Horizon in a roofed cylindrical world.pdf
-rw-r--r--    1 xenomanc   xenomanc        15916 Apr  6 13:53 20190716 Rotating Space Habitat.html
-rw-r--r--    1 xenomanc   xenomanc         5390 Apr  6 13:53 20190716 Rotating Space Habitat.md
-rw-r--r--    1 xenomanc   xenomanc        31096 Apr  6 13:53 20190716 Rotating Space Habitat.pdf
-rw-r--r--    1 xenomanc   xenomanc         7274 Apr  6 13:53 20200728 Michael Slide.md
-rw-r--r--    1 xenomanc   xenomanc        13903 Apr  6 13:53 20200808 Indra Zoom Meeting.md
-rw-r--r--    1 xenomanc   xenomanc        49216 Apr  6 13:53 20200808 Indra Zoom Meeting.pdf
-rw-r--r--    1 xenomanc   xenomanc          918 Apr  6 13:53 20200813 Tjandra Case.md
-rw-r--r--    1 xenomanc   xenomanc          872 Apr  6 13:53 20200813 Tjandra Case.txt
-rw-r--r--    1 xenomanc   xenomanc         7438 Apr  6 13:53 20200815 Gugatan Sederhana.md
-rw-r--r--    1 xenomanc   xenomanc         5397 Apr  6 13:53 20200824.md
-rw-r--r--    1 xenomanc   xenomanc          205 Apr  6 13:53 20200825 The Artifact Hunt.md
-rw-r--r--    1 xenomanc   xenomanc         7984 Apr  6 13:53 20200825 The Lost Son.md
-rw-r--r--    1 xenomanc   xenomanc        24932 Apr  6 13:53 20200826 B043 Kesimpulan.md
-rw-r--r--    1 xenomanc   xenomanc         2432 Apr  6 13:53 20200826 B046 Saksi Penggugat.md
-rw-r--r--    1 xenomanc   xenomanc        16366 Apr  6 13:53 20200826 Perkara 32.Madiun.md
-rw-r--r--    1 xenomanc   xenomanc        29717 Apr  6 13:53 20200826 Perkara 32.Madiun.pdf
-rw-r--r--    1 xenomanc   xenomanc         3252 Apr  6 13:53 20200828 Saksi Santoso transkrip.md
-rw-r--r--    1 xenomanc   xenomanc          810 Apr  6 13:53 20200828 TLS Split.md
-rw-r--r--    1 xenomanc   xenomanc         3441 Apr  6 13:53 20200828 TLS-Overtime.md
-rw-r--r--    1 xenomanc   xenomanc        29715 Apr  6 13:53 20200831 B046 Kesimpulan.docx
-rw-r--r--    1 xenomanc   xenomanc        48631 Apr  6 13:53 20200831 B046 Kesimpulan.html
-rw-r--r--    1 xenomanc   xenomanc        33239 Apr  6 13:53 20200831 B046 Kesimpulan.md
-rw-r--r--    1 xenomanc   xenomanc        22418 Apr  6 13:53 20200903 B046 Saksi Tergugat.md
-rw-r--r--    1 xenomanc   xenomanc         3112 Apr  6 13:53 20200909 B046 Kesimpulan meta-final.md
-rw-r--r--    1 xenomanc   xenomanc         1999 Apr  6 13:53 20200909 Pembayaran Pendaftaran Merek.md
-rw-r--r--    1 xenomanc   xenomanc         4121 Apr  6 13:53 20200914 Renvoi Kepailitan.md
-rw-r--r--    1 xenomanc   xenomanc         1116 Apr  6 13:53 Alteration 20200813 About Ket's human name.md
-rw-r--r--    1 xenomanc   xenomanc        32195 Apr  6 13:53 Chapters-Xe-1 The ORCA-strated Event.md
-rw-r--r--    1 xenomanc   xenomanc        51629 Apr  6 13:53 Chapters-Xe-1 The ORCA-strated Event.pdf
-rw-r--r--    1 xenomanc   xenomanc         1345 Apr  6 13:53 K923 Data Sidang.md
-rw-r--r--    1 xenomanc   xenomanc         2999 Apr  6 13:53 K929 Akta Bahasa Asing.md
-rw-r--r--    1 xenomanc   xenomanc        16897 Apr  6 13:53 KA01 Legal Due Diligence Penyelenggara Uang Elektronik.md
-rw-r--r--    1 xenomanc   xenomanc          240 Apr  6 13:53 KA05 Siapa yang dapat melakukan LDD untuk penyelenggaraan uang elektronik.md
-rw-r--r--    1 xenomanc   xenomanc         2921 Apr  6 13:53 KA06 Pendahuluan Proposal Penawaran Jasa Hukum ez oxe.md
-rw-r--r--    1 xenomanc   xenomanc         1426 Apr  6 13:53 KA06 Permohonan Surat Keterangan Bebas Perkara.md
-rw-r--r--    1 xenomanc   xenomanc        80475 Apr  6 13:53 KA15 TWW.html
-rw-r--r--    1 xenomanc   xenomanc        65744 Apr  6 13:53 KA15 TWW.md
-rw-r--r--    1 xenomanc   xenomanc        93475 Apr  6 13:53 KA15 Xe-2.md
-rw-r--r--    1 xenomanc   xenomanc       109186 Apr  6 13:53 KA19 Xe-2.md
-rw-r--r--    1 xenomanc   xenomanc         5527 Apr  6 13:53 KA21 UKP-LDD.md
-rw-r--r--    1 xenomanc   xenomanc         2743 Apr  6 13:53 KA23 Izin Penerbit - Penyelenggaraan Uang elektronik.md
-rw-r--r--    1 xenomanc   xenomanc        11798 Apr  6 13:53 KA23 Wisuda Periode KC00.html
-rw-r--r--    1 xenomanc   xenomanc         1910 Apr  6 13:53 KA23 Wisuda Periode KC00.md
-rw-r--r--    1 xenomanc   xenomanc          547 Apr  6 13:53 KA28 Periksa.md
-rw-r--r--    1 xenomanc   xenomanc         3391 Apr  6 13:53 KB02 Daftar RUPS UKP.md
-rw-r--r--    1 xenomanc   xenomanc         6333 Apr  6 13:53 KB03 Perjanjian Pihak Ke-3.md
-rw-r--r--    1 xenomanc   xenomanc         1191 Apr  6 13:53 KB22 Webinar Minggu UU Cipta Kerja.md
-rw-r--r--    1 xenomanc   xenomanc         8946 Apr  6 13:53 KB25 Webinar HKHPM.md
-rw-r--r--    1 xenomanc   xenomanc        24455 Apr  6 13:53 KC08 Daftar Dokumen.md
-rw-r--r--    1 xenomanc   xenomanc        12328 Apr  6 13:53 KC08 Webinar.md
-rw-r--r--    1 xenomanc   xenomanc        44181 Apr  6 13:53 KC14 Daftar Dokumen - adjusted.html
-rw-r--r--    1 xenomanc   xenomanc        32274 Apr  6 13:53 KC14 Daftar Dokumen - adjusted.md
-rw-r--r--    1 xenomanc   xenomanc         5901 Apr  6 13:53 KC16 Machine Strive.md
-rw-r--r--    1 xenomanc   xenomanc        25009 Apr  6 13:53 KC16 Machine Strive.pdf
-rw-r--r--    1 xenomanc   xenomanc         6907 Apr  6 13:53 KC16 Project Trihelix.md
-rw-r--r--    1 xenomanc   xenomanc        26954 Apr  6 13:53 KC16 Project Trihelix.pdf
-rw-r--r--    1 xenomanc   xenomanc        15402 Apr  6 13:53 Kunjungan.md
-rw-r--r--    1 xenomanc   xenomanc        11800 Apr  6 13:53 L107 Wisuda Periode L300.html
-rw-r--r--    1 xenomanc   xenomanc         1913 Apr  6 13:53 L107 Wisuda Periode L300.md
-rw-r--r--    1 xenomanc   xenomanc        12773 Apr  6 13:53 L202 PK.md
-rw-r--r--    1 xenomanc   xenomanc          452 Apr  6 13:53 L208 Vina Meeting.txt
-rw-r--r--    1 xenomanc   xenomanc        10879 Apr  6 13:53 L218 Oemar Request.md
-rw-r--r--    1 xenomanc   xenomanc         2442 Apr  6 13:53 L222 Materi Paparan Apartemen.md
-rw-r--r--    1 xenomanc   xenomanc        31011 Apr  6 13:53 L321 Contoh PoC Perjanjian.html
-rw-r--r--    1 xenomanc   xenomanc        20382 Apr  6 13:53 L321 Contoh PoC Perjanjian.md
-rw-r--r--    1 xenomanc   xenomanc       158761 Apr  6 13:53 L321 Contoh PoC Perjanjian.pdf
-rw-r--r--    1 xenomanc   xenomanc        11992 Apr  6 13:53 L325 Alur Tata Cara Pemberian HM.html
-rw-r--r--    1 xenomanc   xenomanc         2430 Apr  6 13:53 L325 Alur Tata Cara Pemberian HM.md
-rw-r--r--    1 xenomanc   xenomanc        11735 Apr  6 13:53 L325 Daftar Koleksi Peraturan.html
-rw-r--r--    1 xenomanc   xenomanc         1756 Apr  6 13:53 L325 Daftar Koleksi Peraturan.md
-rw-r--r--    1 xenomanc   xenomanc         4469 Apr  6 13:53 L325 Riset soal permohonan hak atas tanah negara.md
-rw-r--r--    1 xenomanc   xenomanc        21478 Apr  6 13:53 L329 Andre Request.html
-rw-r--r--    1 xenomanc   xenomanc        11624 Apr  6 13:53 L329 Andre Request.md
-rw-r--r--    1 xenomanc   xenomanc         7585 Apr  6 13:53 L330 Apex Souls.md
-rw-r--r--    1 xenomanc   xenomanc        10610 Apr  6 13:53 L330 NDA.md
-rw-r--r--    1 xenomanc   xenomanc         3496 Apr  6 13:53 L331 Ahli Waris Pemegang Saham PT Pailit fokus.md
-rw-r--r--    1 xenomanc   xenomanc         3769 Apr  6 13:53 L331 Ahli Waris Pemegang Saham PT Pailit.md
-rw-r--r--    1 xenomanc   xenomanc          601 Apr  7 16:20 L401 Kapan sah dan mengikat hukumnya putusan hakim.md
-rw-r--r--    1 xenomanc   xenomanc        15029 Apr  7 16:20 L401 Saran Susunan Modul.docx
-rw-r--r--    1 xenomanc   xenomanc        14684 Apr  7 16:20 L406 Pengalihan Tanah Yayasan.html
-rw-r--r--    1 xenomanc   xenomanc         4779 Apr  7 16:20 L406 Pengalihan Tanah Yayasan.md
-rw-r--r--    1 xenomanc   xenomanc          882 Apr  7 16:20 L407 Hak Paten Sebagai Objek Jaminan Fidusia.md
-rw-r--r--    1 xenomanc   xenomanc        15224 Apr  6 13:53 Xe-1 TBTW patch20200813.md
-rw-r--r--    1 xenomanc   xenomanc        17129 Apr  6 13:53 Xe-1 TBTW patch20200813.pdf
